html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}


/* -läuft.de-styles - */

.clear_both { clear:both; }
.left { float:left; }
.left { float:right; }

body {
  background: url(img/body_bg.jpg) no-repeat #fff;
  font-family: Arial, Tahoma, Verdana;
  font-size: 14px;
  color: #000;
}
body#ergebnis {
  background: url(img/body_bg_ergebnis.jpg) no-repeat #fff;
}

.clearLeft {clear:left; height: 20px;}
.font12 {font-size: 12px;}
.margin20 {margin-top: 20px;}

h1 {color: #bc2931; font-size: 30px; margin-bottom: 15px;}
h2 {color: #000; font-size: 16px; line-height: 1; padding-right: 20px;}
h3 { font-size: 12px;  margin-bottom: 50px; font-weight: normal;line-height: 1.6;}
.textclass {font-size: 12px;  margin-bottom: 60px; font-weight: normal;line-height: 1.6; width:553px;}
.previewimg { float:right; width: 124px; height: 190px; padding-left: 10px; }
h4 {margin-top: 30px; color: #bc2931; font-size: 18px; float:right; padding-right: 20px;}

#container {
  width: 1000px;
}
#subContainer {margin-top: 112px; position: absolute;}


#headerSlogan {
  background: url(img/slogan.jpg) no-repeat;
  width: 1000px; height: 72px;
  position: absolute;
  top: 0;
  margin-top: 55px;
}
#headerSlogan h1 {display:none;}

#splashLeft {
  background: url(img/splashLeft.jpg) no-repeat;
  width: 357px;
  height: 336px;
  float:left;
}
#rightContainer {
  margin-top: 61px;
  width: 623px;
  float:left;
  margin-bottom: 143px;
}
#rightContent {
  padding-left: 40px; padding-right: 30px;
}
#rightContent2 {
  padding-left: 40px; padding-right: 50px;
}

#bottomDiv {height: 70px;}

#splashText {
  background: url(img/splashText.jpg) no-repeat;
  width: 412px; height: 29px;
  margin-bottom: 20px;
}
#splashText h2 {display: none;}

#splashText_ergebnis {
  background: url(img/splashText_ergebnis.jpg) no-repeat;
  width: 412px; height: 29px;
  margin-bottom: 20px;
}
#splashText_ergebnis h2 {display: none;}

#technik_bar{display: none;}
#sichtbarkeit_bar{display: none;}
#vertrauenswuerdigkeit_bar{display: none;}
#keywordranking_bar{display: none;}

form#checkForm {line-height: 1.6;}
form#checkForm label {float:left; padding-right: 10px; width: 140px; height: 19px;}
form#checkForm label#testMachen {margin-top: -4px;}
form#checkForm label#frage1 {background: url(img/icon1.jpg) no-repeat; padding-left: 27px; padding-top: 0px; height: 60px; width: 113px; }
form#checkForm label#frage2 {background: url(img/icon2.jpg) no-repeat; padding-left: 27px; padding-top: 0px; height: 60px; width: 113px; }
form#checkForm label#frage3 {background: url(img/icon3.jpg) no-repeat; padding-left: 27px; padding-top: 0px; height: 60px; width: 113px; }
form#checkForm label#frage4 {background: url(img/icon4.jpg) no-repeat; padding-left: 27px; padding-top: 0px; height: 60px; width: 113px; }

form#checkForm input.personalDetails {
  float:left;
  height: 22px;
  border: 1px solid #a3a3a3;
  color: #a3a3a3;
  margin-top: -2px;
  padding-left: 10px;
}
form#checkForm input.personalDetails.checkeMail { width: 225px; }
form#checkForm input.personalDetails.checkTelefon { width: 155px; }
form#checkForm input#Phone {display: none;}


form#checkForm input#checkURL {
  float:left;
  width: 389px; height: 27px;
  border: 1px solid #a3a3a3;
  color: #a3a3a3;
  margin-top: -8px;
  padding-left: 10px;
}
form#checkForm input#checkButton {
  background: url(img/buttonTesten.jpg) no-repeat;
  width: 226px; height: 58px;
  margin-left: 722px; margin-top: 15px;
  cursor: pointer;
  border: 0;
  opacity: .95;
}
form#checkForm input#checkButton:hover { opacity: 1; }

#redButton {
  left: 0;
  position: absolute;
  width: 980px; height: 90px;
  background: #bc2931;
  display: block;
  margin-top: 50px;
}

#footer {
  position: relative;
  clear:left;
  background: url(img/footerDivider.jpg) no-repeat top;
  margin-left: 30px; margin-top: 100px; margin-bottom: 50px;
  font-size: 12px;
}
#footer a {color: #a3a3a3; text-decoration: none;}
#footer a:visited {color: #a3a3a3; text-decoration: none;}
#footer a:hover {color: #a3a3a3; text-decoration: underline;}
#footerLeft {
  color: #a3a3a3;
  padding-top: 10px; padding-left: 17px;
  width: 917px;
}

.headerLink {
  display: block; width: 600px; height: 57px; position: absolute; margin-top: 55px; margin-left: 300px; 
}

.alert {
	background: #ffdcde url(img/alert.png) top center no-repeat;
	background-position: 15px 50%; /* x-pos y-pos */
	text-align: left;
  padding: 5px 20px 5px 45px;
	border-top: 2px solid #bc2931;
	border-bottom: 2px solid #bc2931;
	line-height: 1.6;
	display:none;
}


/* ------ Styles f. Infos ------- */

.indicator {
  width: 140px; height: 19px;
  background: #dddbdb;
  border: 1px solid #777777;
  float:right;
  margin-top: -3px;
}
.indicator.gray {margin-top: 17px;}

.indicatorContent {
  margin: 1px 1px 1px 1px;
  height: 17px;
  display: block;
}
.indicatorContent.red {background: #bc2931;}
.indicatorContent.gray {background: #696969;}

#mainWrapper {margin-top: 20px; display:none;}
#mainWrapper span {float:left; color: #bc2931; padding-right: 5px;}
#mainWrapper span.gray {color: #696969; margin-top: 21px;}

.ergebnisHeader {
  width: 350px;
  color: #c9010e;
  font-size: 18px;
  background: url(img/icon_cube.jpg) no-repeat 0 2px #fff;
  padding-left: 20px;
  float:left;
}

.header {padding-bottom: 30px; margin-top: 30px;}


.ergebnisContent {
  clear:both;
  width: 330px;
  color: #000;
  font-size: 12px;
  padding-left: 40px;
  float:left;
  margin-top: 10px;
  line-height: 1.2;
  height: 45px;
}
.ergebnisContent.google {height: 60px;}
.ergebnisContent span {font-size: 14px;}
.ergebnis {border-bottom: 1px solid #ececec; clear:both; padding-bottom: 4px; display:none;}

.ergebnisContent ul {line-height: 1.6;}
.ergebnisContent ul li.googleHeading {font-weight: bold;}
.ergebnisContent ul li.googlePosition {background: url(img/icon_star.jpg) no-repeat 0 2px #fff; padding-left: 20px;}
.ergebnisContent ul li.googleSeite {background: url(img/icon_page.jpg) no-repeat 0 2px #fff; padding-left: 20px;}
.browserShot {float:left; margin-right: 20px; margin-top: -11px;}
.zurueck {
  width: 226px; height: 58px;
  background: url(img/buttonZurueck.jpg) no-repeat;
  margin-left: 722px; margin-top: 15px;
  cursor: pointer;
  border: 0;
}

.zurueck a {width: 226px; height: 58px; display: block;}

.redbordertop {
    border-top:1px solid #BC2931;
    padding-top:10px;
}

.additionalofferimage
{
    margin-right:50px;
}